* {
  box-sizing: border-box;
}

.app-wrapper {
  width: 900px;
  margin: auto;
  display: grid;
  grid-template-areas:
  'h h'
  'n c';
  grid-template-rows: 60px 1fr;
  grid-template-columns: 2fr 10fr;
  grid-gap: 10px;
}

.content {
  grid-area: c;
  margin-bottom: 10px;
  border: 3px solid black;
  position: relative;
}
